RubyGems.org

Babelfish

0.0.1

A plugin supporting Globalize2 and I18n in Rails 2.2+ apps.

installgem install Babelfish
Authors

David Lazar

3,305 total downloads 3,304 for this version
Owners

5adbe9e20522d6a177e76b223b6750ed

Gemfile
gem 'Babelfish', '~> 0.0.1'
Versions
  1. 0.0.1 March 4, 2009 (5 KB)